## node-detective 4.6.0

=== debian/changelog ===
node-detective (4.6.0-1) unstable; urgency=medium

  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Thu, 30 Nov 2017 11:33:30 +0100

node-detective (4.5.0-1) unstable; urgency=low

  * Initial release (Closes: #873453)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 28 Aug 2017 15:08:56 +0200
