=== debian/control ===
Source: node-detective
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 6)
 , dpkg-dev (>= 1.17.14)
 , node-tap (>=10) <!nocheck>
 , node-defined (>= 1.0.0) <!nocheck>
 , node-acorn (>= 5.2.1) <!nocheck>
Standards-Version: 4.1.1
Homepage: https://github.com/substack/node-detective#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-detective.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-detective.git

Package: node-detective
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-defined (>= 1.0.0)
 , node-acorn (>= 5.2.1)
Description: find all require() calls by walking the AST
 This modules allows one to determine modules depends by
 walking AST tree and detecting require() call.
 .
 In computer science, an abstract syntax tree (AST),
 or just syntax tree, is a tree representation of the abstract
 syntactic structure of source code
 .
 This a dependency of Browserify is a JavaScript tool that allows
 developers to write Node.js-style modules that compile for use in
 the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
