## node-detective 5.1.0

=== debian/changelog ===
node-detective (5.1.0-1) unstable; urgency=medium

  * New upstream version
  * Bump compat and policy (no changes)
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 May 2018 14:24:12 +0200
