=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
  , dh-buildinfo
  , nodejs (>= 6)
  , dpkg-dev (>= 1.17.14)
  , node-tap (>=10) <!nocheck>
  , node-defined (>= 1.0.0) <!nocheck>
- , node-acorn (>= 5.2.1) <!nocheck>
-Standards-Version: 4.1.1
+ , node-acorn-node (>= 1.3.0) <!nocheck>
+ , node-minimist (>= 1.1.1) <!nocheck>
+Standards-Version: 4.1.4
 Homepage: https://github.com/substack/node-detective#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-detective.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-detective.git
+Vcs-Git: https://salsa.debian.org/js-team/node-detective.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-detective.git
 
 Package: node-detective
 Architecture: all
@@ -22,7 +23,8 @@
  ${misc:Depends}
  , nodejs (>= 6)
  , node-defined (>= 1.0.0)
- , node-acorn (>= 5.2.1)
+ , node-acorn-node (>= 1.3.0)
+ , node-minimist (>= 1.1.1)
 Description: find all require() calls by walking the AST
  This modules allows one to determine modules depends by
  walking AST tree and detecting require() call.
