## node-detective 5.2.0

=== debian/changelog ===
node-detective (5.2.0-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update upstream/metadata
  * Update standards version to 4.6.0, no changes needed.
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Update nodejs dependency to nodejs:any
  * Use dh-sequence-nodejs auto test & install
  * Fix permissions

 -- Yadd <yadd@debian.org>  Fri, 24 Dec 2021 15:13:13 +0100

node-detective (5.2.0-3) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-defined, node-minimist,
      node-tap and nodejs.
    + node-detective: Drop versioned constraint on node-defined, node-minimist
      and nodejs in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 15 Sep 2021 10:54:54 +0100

node-detective (5.2.0-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 Aug 2021 22:27:09 +0100

node-detective (5.2.0-1) unstable; urgency=medium

  * New upstream version
  * Bump debhelper and policy (no changes)
  * Move to /usr/share

 -- Bastien Roucariès <rouca@debian.org>  Sun, 15 Sep 2019 20:40:46 +0200
