=== debian/control ===
Source: node-detective
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-acorn-node (>= 1.3.0) <!nocheck>
 , node-defined <!nocheck>
 , node-minimist <!nocheck>
 , node-tap <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-detective
Vcs-Git: https://salsa.debian.org/js-team/node-detective.git
Homepage: https://github.com/substack/node-detective
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-detective
Architecture: all
Depends: ${misc:Depends}
 , node-acorn-node (>= 1.3.0)
 , node-defined
 , node-minimist
 , nodejs:any
Description: find all require() calls by walking the AST
 This modules allows one to determine modules depends by
 walking AST tree and detecting require() call.
 .
 In computer science, an abstract syntax tree (AST),
 or just syntax tree, is a tree representation of the abstract
 syntactic structure of source code
 .
 This a dependency of Browserify is a JavaScript tool that allows
 developers to write Node.js-style modules that compile for use in
 the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
