=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_installexamples:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	dh_installexamples
	# patch example
	find $(CURDIR)/debian/node-detective/usr/share/doc/node-detective/examples/ -name '*.js' -exec \
		sed -i "s,require\s*[(]\s*'[.][.][^']*'\s*[)],require('detective'),g" {} \;
else
	@echo '**********************************************************'
	@echo 'Skip example                          '
	@echo '**********************************************************'
endif

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-detective/usr/share/nodejs/detective/bin/detective.js
