=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-detective-$1/ \
 https://github.com/substack/node-detective/tags .*/archive/.*/v?([\d\.]+).tar.gz
