## node-detective 5.2.1+~5.1.2

=== debian/changelog ===
node-detective (5.2.1+~5.1.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Embed typescript declarations
  * New upstream version 5.2.1+~5.1.2
  * Drop patch, our Node.js is up-to-date

 -- Yadd <yadd@debian.org>  Sun, 17 Jul 2022 18:12:11 +0200

node-detective (5.2.0-5) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (Closes: #1009538)

 -- Yadd <yadd@debian.org>  Tue, 19 Apr 2022 08:10:15 +0200
