=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , node-defined <!nocheck>
  , node-minimist <!nocheck>
  , node-tap <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-detective
 Vcs-Git: https://salsa.debian.org/js-team/node-detective.git
 Homepage: https://github.com/substack/node-detective
@@ -18,11 +18,12 @@
 
 Package: node-detective
 Architecture: all
-Depends: ${misc:Depends}
- , node-acorn-node (>= 1.3.0)
+Depends: node-acorn-node (>= 1.3.0)
  , node-defined
  , node-minimist
  , nodejs:any
+ , ${misc:Depends}
+Provides: ${nodejs:Provides}
 Description: find all require() calls by walking the AST
  This modules allows one to determine modules depends by
  walking AST tree and detecting require() call.
