=== debian/tests/control ===
Tests: runexamples
Depends: node-detective
 , nodejs (>= 6)
