=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-detective-$1/ \
 https://github.com/substack/node-detective/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-detective,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-detective-$1/" \
 https://registry.npmjs.org/@types/detective https://registry.npmjs.org/@types/detective/-/detective-([\d\.]+)@ARCHIVE_EXT@ group
